/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300); /*get opensans light */

@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('fonts/OpenSans-Semibold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Semibold';
  src:  url('fonts/OpenSans-Semibold.woff') format('woff'),
  url('fonts/OpenSans-Semibold.ttf') format('truetype'),
  url('fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

h1,h2,h3,h4,h5, #main-nav > li > a, p, ul li, .uavc-list-desc  { font-family: 'Open Sans Light', 'Open Sans', Arial, Helvetica, sans-serif; font-weight: 300 !important;}

 h2 {
font-size: 2.3em;
line-height: 1.4em;
}
.site-width{width:1024px;margin: 0 auto;  padding: 80px 0;}

.greenbox h2, .bluebox h2 {color: #fff}
.yellowbg h2 {text-shadow: none; color: #000}


.sol_2cols .upb_row_bg {
width: 100% !important;
}

.imgleft .imgcontainer img{
float: right;
}

.imgcontainer {
min-height: 100%;
}

.imgcontainer img {
height: auto;
  width: auto;
}

.imgright .imgcontainer img{
float: left;


}


.sol_2cols .upb_row_bg{
background-image: url(images/boxbackground.png) !important;
background-size: cover !important;
}

.imgcontainer img {
 
}

.solutionspage {color: #000 !important}

@media only screen and (min-width: 1202px) and (max-width: 2560px) {
.home-box {
padding: 30px !important;
float:left;
}
.left_col {
  font-size: 13px;
}
.right_col {
  font-size: 13px;
}
.ubtn-large {
padding: 10px 40px !important;
}
.ubtn-normal {
  padding: 13px 30px;
}
}
@media only screen and (min-width: 1156px) and (max-width: 1201px) {
.home-box {
padding: 25px !important;
float:left;
}
.left_col {
  font-size: 12px;
}
.right_col {
  font-size: 12px;
}
.ubtn-large {
padding: 9px 40px !important;
}
}
@media only screen and (min-width: 896px) and (max-width: 1155px) {
.home-box {
padding: 20px !important;
float:left;
}
.ubtn-large {
  padding: 12px 36px !important;
}
.right_col {
  font-size: 10px;
}
.left_col {
  font-size: 10px;
}
.wpb_row.wf-container.site-width {
  width: 100%;
}
.ubtn-normal {
  padding: 10px 23px !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 895px) {
.home-box {
  padding: 15px !important;
  float: left;
}
.ubtn-large {
  padding: 8px 36px !important;
}
.right_col {
  font-size: 11px;
}
.left_col {
  font-size: 11px;
}
.ubtn-normal {
  padding: 5px 25px !important;
}
}
@media (max-width: 767px) {
.home-box {
padding: 20px !important;
float: left;
width: 100%;
text-align: center;
}
.right_col {
font-size: 12px;
width: 100%;
max-width: 100% !important;
text-align: center;
}
.left_col {
font-size: 12px;
  max-width: 100% !important;
  text-align: center;
}
.wpb_row.wf-container.site-width {
  width: 100%;
}
.ubtn-normal {
  padding: 6px 27px !important;
}
.ubtn-right {
  float: none !important;
}
.sol_2cols h2 {
  text-align: center !important;
}
}
@media (max-width: 970px) {
.sol_2cols h2 {
font-size: 1.8em;
}
.sol_2cols .vc_icon_element {
text-align:center !important ;
}
}

@media (min-width: 775px) {
.imgcontainer img {
min-width: 100%;
height: auto;
}
}

@media (min-width: 1920px) {

.imgleft .imgcontainer {

overflow:hidden;
}
}

#main {
  padding: 0px 0;
}

.text-area {
font-family: Open Sans, Arial, sans-serif;
font-size: 2em;
font-weight: 100;
font-style:italic;
color: #666;
}

.logo-left #navigation {
text-align:center;
width: 100%;
}

#navigation {
position: relative;
}
.logo-left #navigation #main-nav, .logo-left #navigation .right-block {
  display:block;
  text-align: center;
}

@media (min-width:900px) {
.text-near-menu {
position: absolute;
top: 30%;
width: 100%; 
}

/*
ul#main-nav {
margin-top: 90px;
}
*/

.phantom-animate ul#main-nav {
margin-top:0px;
}
}

/*styles for sub pages */

.lighttext *, .lighttext p, .lighttext ul li, .lighttext h1, .lighttext h2, .lighttext h3 {
font-weight: normal;
color: #fff;
text-align:center;
text-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
}

.lighttext h1 {
line-height: 1.2;
}

.lighttext h3 {
font-weight:normal;
}
.lighttext p, .lighttext ul li {
font-size: 21px;
}

.lighttext ul li {

text-align:left; 
font-size
}

/* DARK TEXT */

.darktext *, .darktext p, .darktext ul li, .darktext h1, .darktext h2, .darktext h3 {
font-weight: normal;
color: #000;
text-align:center;
text-shadow: 1px 1px 2px rgba(255, 255, 255, .3);
}

.darktext h1 {
font-size: 34px;
line-height: 1.2;
}

.darktext h3 {
font-weight:normal;
}
.darktext p, .darktext ul li {
font-size: 21px;
}

.darktext ul li {

text-align:left; 
font-size
}

.customlist li span {
text-align:left;
}

.customlist {
max-width: 500px;
margin:0px auto;
}

/*footer tweaks */

#footer a {
color: #193680;
}

.rpwe-title a{
font-weight:bold;
font-size: 1.2em;
}

.footer .menu li {
border: 0px; 
}

/* Testimonials */

#page .testimonial-item.testimonial-item-slider {border: none}
.testimonial-item {background: none; border: none; text-align: center}
.testimonial-content p {text-align: center}
.testimonial-vcard {display: none}

.vc_single_image-wrapper {
display:block !important;
}


.testimonialrow {
color: #fff;
padding-top:100px;
padding-bottom:100px;
}

.testimonialrow p, .testimonialrow em, .testimonialrow * {
color:#fff;
}

.testimonialrow .quote {
font-size: 1.4em;
line-height:1.5;
margin-bottom: 20px;
}

#footer .textwidget {
text-align:center;
}